linux-atm package in Ubuntu

atm-tools: Base programs for ATM in Linux, the net-tools for ATM
atm-tools-dbgsym: debug symbols for atm-tools
br2684ctl: Utility for configuring RFC 2684 ATM/Ethernet bridging
br2684ctl-dbgsym: debug symbols for br2684ctl
libatm1: shared library for ATM (Asynchronous Transfer Mode)
libatm1-dbgsym: debug symbols for libatm1
libatm1-dev: Development files for compiling ATM programs

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Debian QA Group
Urgency:*
Medium Urgency
Architectures:*
linux-any
Latest upload:
1:2.5.1-4build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

linux-ATMmain

linux-ATM is a collection of ATM drivers and utilities for the Linux kernel.

Bug supervisor: no
Bug tracker: no
Branch: yes

linux-ATM 0.9 is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong linux-ATM series.

The Jammy Jellyfish (active development)
1:2.5.1-4build1 release (main)
The Impish Indri (current stable release)
1:2.5.1-4build1 release (main)
The Focal Fossa (supported)
1:2.5.1-4 release (main)
The Bionic Beaver (supported)
1:2.5.1-2build1 release (main)
The Xenial Xerus (supported)
1:2.5.1-1.5 release (main)
The Trusty Tahr (supported)
1:2.5.1-1.5 release (main)